@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,300,600);

@font-face {
    font-family: 'hand_of_sean_demoregular';
    src: url('../fonts/hand_of_sean_demo-webfont.eot');
    src: url('../fonts/hand_of_sean_demo-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hand_of_sean_demo-webfont.woff2') format('woff2'),
         url('../fonts/hand_of_sean_demo-webfont.woff') format('woff'),
         url('../fonts/hand_of_sean_demo-webfont.ttf') format('truetype'),
         url('../fonts/hand_of_sean_demo-webfont.svg#hand_of_sean_demoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
body {
	background:#ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	overflow-x:hidden;
	width:100%;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#f68921;

    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.homepage{
	background:#ffffff;
}
.innerpage{
	
}
.no-margin{
	margin:0px;	
}
.no-left-margin{
	margin-left:0px;	
}
.no-right-margin{
	margin-right:0px;	
}
.no-padding{
	padding:0px;	
}
.no-left-padding{
	padding-left:0px;	
}
.no-right-padding{
	padding-right:0px;	
}
.container{
	width:1230px;
}
.header{
	padding-top: 25px;
}
.top_area{
	
}
.proGraph1 {
	 
    width: 100%; 
    min-height: 350px; 
    
}
.proGraph1 ul{
	background: url(../images/product-graph-1.jpg)   0 0 no-repeat;
    background-size: 30%; 
    min-height: 350px;  
}
 
.proGraph2 {
	
	width:100%;
	min-height: 350px; 
}
.proGraph2 ul{
	background: url(../images/product-graph-2-big.jpg) 0 0 no-repeat;
    background-size: 70%; 
    min-height: 450px;  
}
.proGraph3 {
	width:100%;
	min-height: 350px; 
}
.proGraph3 ul{
	background: url(../images/product-graph-3-big.jpg) 0 0 no-repeat;
    background-size: 70%; 
    min-height: 800px;  
}
.galleryDiv {
 float: right;
width: 600px;
}
#pwebcontact123_form {
 
}
  #pwebcontact123_form textarea{
 	width:97%;
	
}
.pweb-form-orange form.pwebcontact-form input.pweb-input {
	border:none;
	border-radius:4px;
	box-shadow:none;
	
}
#pwebcontact123_form textarea {
	border:none;
	border-radius:4px;
	box-shadow:none;
}
#pwebcontact123_form select {
		border:none;
	border-radius:4px;
	box-shadow:none;
	height:34px;
}
 .pweb-width-33 {
	width: 47% !important;
 }
.pweb-column:last-child {
 width:100% !important;	
}
 .pweb-form-gray form.pwebcontact-form button, .pweb-form-gray form.pwebcontact-form .btn {
	border-color:none !important;
	box-shadow:none !important;
 }
.testDiv p {
	font-style:italic !important;
	
}
.testDiv strong {
	font-weight:bold !important;
	
}
#pwebcontact121_toggler {
   width:107px;	
   
}
#pwebcontact121_toggler span {
	font-weight:normal;
   
}
#pwebcontact122_toggler span {
	font-weight:normal;
   
}
#pwebcontact123_toggler span {
	font-weight:normal;
   
}
#pwebcontact123_form label {
   font-weight:normal;	
}
.pweb-form-gray form.pwebcontact-form input.pweb-input{
	border:none !important;
	border-radius:4px !important;
	box-shadow:none !important;
	height:34px;
	 
 }
 .pweb-form-gray form.pwebcontact-form .btn {
	 background:#58585a !important;
	 text-shadow:none;
	 border-color: none;
	 padding:14px 42px 12px 32px; 
 
box-shadow: none;
float:right;
 color:#FFF;
 }
 form.pwebcontact-form .pweb-field {
	 margin-bottom: 10px;
 
 }
 #pwebcontact123_form .btn {
	 	font-family: 'hand_of_sean_demoregular' !important;
		font-size:19px !important;
		margin-right:10px !important;
 }
#pwebcontact122_toggler {
	width: 134px;
 
 
}
#pwebcontact122_form label {
	font-weight:normal;
}
#pwebcontact121_form label {
	font-weight:normal;
}
.pweb-accordion.pweb-accordion-boxed .pwebcontact-container {
	border:none !important;
}
.pweb-form-orange form.pwebcontact-form button, .pweb-form-orange form.pwebcontact-form .btn {
 background:#ed8220;
 color:#FFF;
}
form.pwebcontact-form label .pweb-asterisk {
 color:#a7a7a7 !important;	
}
a:focus, a:hover {
 color:#000000;	
}
.locRight {
float: right;
width: 44%;
right: 0px;
bottom: 0px;
position: fixed;
z-index: 999;
background: #f6f6f6;
}
.locDiv {
	float:left;
	width:30%
}
.locDiv2 {
	float:left;
	width:30%
}
.locDiv ul {
	padding-left:30px;
}
.locDivs a {
	color:#333;
 }
 .locDivs a:hover {
	color:#ed8220;
 }
  .locDivs strong {
	font-weight:bold;
 }
.sp-accordion.sp-accordion-style1 .toggler span span {
	font-size:17px;
	
	
}
.logo{
	text-align: left;
}
.logo a{
	display: inline-block;
}
.logo img{
	max-width: 100%;
	display: inline-block;
}
.float_nav{
	display: none;
}
.float_nav a{
	background: url(../images/menu_1.png) 0 0 no-repeat;
	width: 42px;
	height: 40px;
	float: right;
	z-index: 999;
	margin-top: 37px;
}
.float_nav a.menu_show{
	background: url(../images/menu_2.png) 0 0 no-repeat;
	z-index: 999;
	margin-top: 0;
}
.nav_menu{
	background: none;
	border: none;
}
.nav_menu .navbar-toggle {
  border: none;
  padding: 13px 13px;
  background: #708e48;

  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
.nav_menu.navbar-default .navbar-toggle .icon-bar {
  background: #fff !important;
}
.nav_menu.navbar-default .navbar-toggle:hover {
  background: #59595B !important;
}
.navmenu{
	padding-top: 30px;
	text-align: center;
}
.navmenu ul{
	float: none;
	text-align: right;
}
.navmenu ul li{
	display: inline-block;
	float: none;
}
.navmenu .navbar-nav > li > a{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	line-height: 42px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: center;
	display: block;
	color: #58585a;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 0;
	padding-bottom: 0;
}
.navmenu .navbar-nav li a.login,
.navmenu .navbar-nav li a.login:hover{
	background: #f68921;
	padding-top: 0;
	padding-bottom: 0;
	color: #fff;
	font-family: 'hand_of_sean_demoregular';
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li.active > a:focus,
.navmenu .navbar-nav > li.active > a:hover,
.navmenu .navbar-nav > li a:focus,
.navmenu .navbar-nav > li a:hover{
	background-color: transparent;
	color: #f68921;
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li.active > a:focus,
.navmenu .navbar-nav > li.active > a:hover{
	font-family: 'hand_of_sean_demoregular';
}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu {
	display: block;
	width: 100%;
	text-align: center;
}
a.btn_link{
	font-family: 'hand_of_sean_demoregular';
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: center;
	color: #f68921;
	padding: 12px 25px;
	display: inline-block;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	position: relative;
	margin: 0 7px 10px;
}
a.btn_more{
	font-family: 'hand_of_sean_demoregular';
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: center;
	color: #ffffff;
	padding: 12px 25px;
	display: inline-block;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	position: relative;
	margin: 0 7px 10px;
}
.btn_color_orange{
	font-family: 'hand_of_sean_demoregular';
	background: #f68921;
	color: #fff !important;
}
.btn_color_orange:hover{
	 
	background: #58585a;
 
}
.btn_color_white{
	background: #fff;
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.3);
	-o-box-shadow: 0 0 3px rgba(0,0,0,0.3);
	-ms-box-shadow: 0 0 3px rgba(0,0,0,0.3);
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
}
.btn_no_color{
	font-family: 'hand_of_sean_demoregular';
	background: transparent;
	color: #fff !important;
	border: 2px solid #fff !important;
	padding: 11px 15px !important;
	border-radius: 0px !important;
}
.banner_area{

}
.banner{

}
.banner .item img{
	width:100%;
	height:auto;
	max-width:100%;
	margin:0;
}
.banner_area .carousel-caption {
	text-align: right;
	text-shadow: none;
	right: 9%;
	bottom: 20px;
}
.banner_area .carousel-caption h1{
	font-size: 60px;
	font-weight: 300;
	margin-bottom: 20px;
}
.banner_area .carousel-caption h1 strong{
	font-weight: 700;
}
.banner_area.carousel-inner{

}
.banner_area .carousel-control{
	width: 24px;
}
.banner_area .carousel-control.left{
	background: url(../images/arrow.png) left center no-repeat !important;
	left: 5%;
}
.banner_area .carousel-control.right{
	background: url(../images/arrow.png) right center no-repeat !important;
	right: 5%;
}
.welcome_area{
	padding: 65px 0 65px;
	background:#F6F6F6;
}
.homepage .welcome_area{
	background: url(../images/bg_1.jpg) no-repeat center top / 100% 100%;
}
.welcome_area .content{

}
.main_content{

}
.content{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 700;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #58585a;
}
.content h2{
	font-family: 'Open Sans', sans-serif;
	font-size: 50px;
	font-weight: 700;
	font-style: normal;
	line-height: 50px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	display: block;
	color: #58585a;
	margin-bottom: 30px;
}
.content h2 strong{
	font-weight: 700;
}
.content h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: 700;
	font-style: normal;
	line-height: 30px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	display: block;
	color: #58585a;
	margin-bottom: 30px;
}
.content p{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #58585a;
	margin-bottom: 22px;
}
.color_1{
	background: url(../images/bg_2.png) left top repeat-y;
}
.color_2{
	background: url(../images/bg_3.png) left top repeat-y;
}
.color_3{
	background: url(../images/bg_4.png) left top repeat-y;
}
.service_area{
	background: #f1f1f1;
	padding: 60px 0 40px;
}
.service{
	margin: 0 auto;
	float: none;
}
.service .single{
	text-align: center;
	margin-bottom: 20px;
}
.service .single .service_holder{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	padding-top: 50px;
	text-align: center;
	margin-bottom: 20px;
	-webkit-background-size: cover;
	background-size: cover;
}
.service .img_holder{
	text-align: center;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.service .img_holder img{

}
.service_content{
	position: relative;
	padding: 20px 0 0;
}
.service_content img{
	margin-top: -32px;
	display: block;
	width: 100%;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
.service_content h2{
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	font-weight: 300;
	font-style: normal;
	line-height: 35px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #fff;
	display: block;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.service_content p{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #58585a;
	margin-bottom: 30px;
}
.service_content .btn_link{
	position: relative;
}
.smart_Div{
	background: #f6f6f6;
	padding: 90px 0 90px;
	 
}
.smart_Div h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: 700;
	font-style: normal;
	line-height: 30px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	display: block;
	color: #58585a;
	margin-bottom: 30px;
}
.smart_Div p{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #58585a;
	margin-bottom: 22px;
}

.get_quote_area{
	background: #fa8010;
	padding: 90px 0 90px;
}
.get_quote{

}
.get_quote h2{
	color: #fff;
	font-weight: 700;
}
.get_quote h3{
	color: #fff;
}
.get_quote p{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #fff;
	display: block;
	margin-bottom: 20px;
}
.get_quote .form-control {
  border: none;
}
.get_quote .btn_gray{
	font-family: 'hand_of_sean_demoregular';
	font-size: 20px;
	color: #fff;
	text-transform: lowercase;
	float: right;
	margin-right: 15px;
	padding: 10px 35px;
	border: none;
	background: #58585a;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	border-radius: 0px;
}
.get_quote input[type=text],
.get_quote input[type=email]{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #58585a;
	width: 100%;
	border: none;
	background: #fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	padding: 6px 10px;
	height: auto;
}
.get_quote select{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #58585a;
	width: 100%;
	border: none;
	background: #fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	padding: 6px 10px;
	height: auto;
}
.get_quote textarea{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #58585a;
	width: 100%;
	border: none;
	background: #fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	padding: 6px 10px;
	height: 100px;
}

.footer_map_area{
	padding: 60px 0 30px;
	background: #58585a;
}
.footer_address{
	padding: 35px 50px 36px;
	background: #fa8010;
}
.footer_address h2{
	font-family: 'Open Sans', sans-serif;
	font-size: 29px;
	font-weight: 300;
	font-style: normal;
	line-height: 33px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	display: block;
	color: #fff;
	margin-bottom: 30px;
}
.footer_address p{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #fff;
}
.footer_address p strong{
	font-weight: 700;
}
.footer_map{
	
}
.footer_map:before{
	position: absolute;
	top: 50px;
	content: " ";
	display: block;
	height: 26px;
	width: 40px;
	border-left: 12px solid #fa8010;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	border-right: 12px solid transparent;
}
.footer_map img{
	width: 100%;
}
.footer_nav{
	padding: 20px 0;
	background: #708e48;
}
.foot_nav{
	
}
.foot_nav ul{
	list-style: none;
}
.foot_nav ul li{
	display: inline-block;
}
.foot_nav ul li > a{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	line-height: 42px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: center;
	display: block;
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0;
	padding-bottom: 0;
}
.foot_nav ul li a.login,
.foot_nav ul li a.login:hover{
	background: #f68921;
	padding-top: 0;
	padding-bottom: 0;
	color: #fff;
	font-family: 'hand_of_sean_demoregular';
}
.foot_nav ul li.active > a,
.foot_nav ul li.active > a:focus,
.foot_nav ul li.active > a:hover,
.foot_nav ul li a:focus,
.foot_nav ul li a:hover{
	background-color: transparent;
	color: #f68921;
}
.foot_nav ul > li.active > a,
.foot_nav ul > li.active > a:focus,
.foot_nav ul > li.active > a:hover{
	font-family: 'hand_of_sean_demoregular';
}
.footer{
	background: #58585a;
}
.foot_content{
	border-top: 1px solid #919192;
	padding: 35px 0;
}
.social{
	width: 13%;
}
.social ul{
	list-style: none;
	text-align: center;
}
.social ul li{
	display: inline-block;
	margin: 0 5px;
}
.social img{
	display: block;
}
.copyright{
	width: 22%;
	text-align: right;
}
.copyright p, .copyright a{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 300;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #8e8e90;
}

.search_float {
	display: none;
	right: auto;
	position: absolute;
	top: 63px;
	width: 320px;
	left:auto;
	z-index: 9;
}
.search_float .form-group{
	float: left;
}
.search_float .btn_green{
	width: 51px;
	height: 43px;
	float: left;
	border: none;
	text-indent: -9999px;
	background: url(../images/src_btn.png) left top no-repeat;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	border-radius: 0px;
}
.search_float input[type=text],
.search_float input[type=search]{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 300;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #fff;
	max-width: 270px;
	width: 100%;
	border: none;
	background: #F68921;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	padding: 9px 14px 9px;
	height: auto;
}
.search_float .form-control::-webkit-input-placeholder { color: white; }
.search_float .form-control:-moz-placeholder { color: white; }
.search_float .form-control:-ms-input-placeholder { color: white; }
.search_float .form-control::-moz-placeholder {
  color: #fff;
  opacity: 1;
}
iframe{
	max-width:100%;
}
.login .control-group{
	padding-bottom:10px;
}
.control-label{
	padding-bottom:5px;
}
.result-category, .result-created{
	display:none;
}
.result-text{
	padding-bottom:15px;
}
.checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"], .radio input[type="radio"], .radio-inline input[type="radio"] {
  position:relative;
  margin-left:0;
  margin-right:5px;
}
.welcome_area .search #search-searchword{
		height:36px;
		padding: 0 5px;
}
.btn-toolbar{
	margin-bottom:15px;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
  color: #f68921;
  background:none;
  text-align:left !important;
}
.memberDiv {
  
 margin-bottom:70px;
 
	
}
.memberDiv li {
	float:left;
	width:25%;
	text-align:center;
	font-size:16px;
	background: url(../images/memPDF.png) center top no-repeat;
	min-height:180px;
	padding-top:110px;
	
	
	
}
.mempageDiv li {
	background: url(../images/pdf-bttn.png) top left no-repeat;
	padding-left:50px;
	margin-bottom:15px;
	color:#333;
	min-height:30px;
	padding-top:10px;
}
.mempageDiv a {
	color:#333;
}
.mempageDiv a:hover {
	 color:#f68921;
}
.mempageDiv {
	margin-left:10%;
	
}
.btn-primary {
	background-color: #333;
border-color: #333;
	
}
.btn-primary:hover {
	background-color: #f68921;
border-color: #f68921;
	
}